.main {
  min-height: 600px;
  width: 100%;
}
.App-link {
  color: #61dafb;
}
hr {
  border-top-color: #A03C64;
}
h2.title {
  color: #777;
}
.section {
  padding-top: 10px;
}
.sticky {
  position: floating;
  top: 0;
  width: 100%;
  transition: 0.2s;
}
.title {
  background-color: #A03C64;
  padding: 10px;
  color: #fff;
  margin-top: 10px;
}
.subtitle {
  display: inline-block;
  background-color: #A03C64;
  padding: 10px;
  color: #fff;
}
/*# sourceMappingURL=index.css.map */